
SSiO - Feature #239

Backlog # 236 (In Progress): Actions to simplify and promote data providing and presentation

Develop android app where the user can choose wich phone sensors that are sent to the platform,

and frequency. The app then start sending sensor data to the platform

01/29/2019 03:03 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/20/2019

Assignee: Johannes Hirche % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2019 03:08 PM - Leif Häggmark

- Assignee set to Johannes Hirche

#2 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#3 - 02/23/2019 10:08 AM - Johannes Hirche

- Status changed from New to In Progress

#4 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/26/2019 10:53 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#7 - 04/26/2019 11:42 AM - Leif Häggmark

- Status changed from In Progress to Closed
